#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 04 08:05:51 HKT 2026
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1777853151143
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1623653078114
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1777853150836
maven-metadata-github.xml.error=
maven-metadata-github.xml.lastUpdated=1623653077985
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1777853150827
maven-metadata-nms-repo.xml.lastUpdated=1777853150789
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1621402242824
